Subject: linux-next: manual merge of the trivial tree with the ext4 tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 25 Nov 2009 18:34:14 +1100

Hi Jiri,

Today's linux-next merge of the trivial tree got a conflict in
fs/ext4/balloc.c between commit 4433871130f36585fde38e7dd817433296648945
("ext4: fold ext4_free_blocks() and ext4_mb_free_blocks()") from the ext4
tree and commit 15dcf8433b514d1dc1b80d87a0798c2db2c37e95 ("tree-wide: fix
some typos and punctuation in comments") from the trivial tree.

The former moved the comment fixed by the latter and fixed the typo along
the way.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/